Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226481

Summary: Merge Review: tcpdump
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: manuel wolfshant <wolfy>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dkopecek, mlichvar, redhat-bugzilla
Target Milestone: ---Flags: wolfy: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-20 12:29:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:09:07 UTC
Fedora Merge Review: tcpdump

http://cvs.fedora.redhat.com/viewcvs/devel/tcpdump/
Initial Owner: mlichvar@redhat.com

Comment 1 Daniel Kopeček 2007-02-26 14:51:50 UTC
(!!) MUST: rpmlint output:
**** Review message:
E: tcpdump tag-not-utf8 %changelog
E: tcpdump non-utf8-spec-file tcpdump.spec
   - The spec file must use UTF-8 encoding

W: tcpdump macro-in-%changelog post
   - Line: 316 - disable /etc/init.d requirement and fix %post scripts in arpwatch
     Should be "%%post"

W: tcpdump macro-in-%changelog attr
   - Line: 493 - uses a buildroot and %attr
     Should be "%%attr"

********************


Comment 2 Miroslav Lichvar 2007-03-15 12:22:19 UTC
Thanks, should be fixed in tcpdump-3.9.5-3.fc7.

Comment 3 manuel wolfshant 2009-01-10 22:50:36 UTC
Just done a full check on tcpdump-14:3.9.8-6
The following aesthetic change will make rpmlint happier. Otherwise the package is just fine, no need to keep it on the list of merge reviews


< iconv -f iso-8859-1 -t utf-8 CREDITS > CREDITS.UTF-8
< touch -r CREDITS CREDITS.UTF-8
< mv CREDITS.UTF-8 CREDITS

I can do the update in CVS myself if you want.

APPROVED

Comment 4 Miroslav Lichvar 2009-01-13 12:25:56 UTC
Thanks for the review. I'll add the conversion in the next update.

Comment 5 manuel wolfshant 2009-01-13 14:25:41 UTC
make sure to close this bug when you are done, please.